body {

	margin: 0 auto;

	font-family: 微软雅黑;

	max-width: 1920px;

	height: auto;

	/*overflow: hidden;*/

}



img {

	border: none;

}



html {

	background: #fff;

}



* {

	padding: 0;

	margin: 0;

}



body,

td,

th {

	font-size: 13px;

	color: #666;

	font-family: Microsoft Yahei;

}



body {

	margin-left: auto;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	position: relative;

}



ul,

li {

	list-style: none;

	padding: 0;

}



a {

	font-size: 14px;

	color: #fff;

	text-decoration: none;

	cursor: pointer;

	text-align: left;

}



/*end if*/



.smallpic {

	/*border:1px solid #ccc;

	padding:2px;*/

	background: #fff;

}



#index_center_pro_nr a {

	color: #333;

}



.nlist {

	width: 445px;

	height: 230px;

	list-style: none;

	margin-left: 18px;

}



.nlist li {

	line-height: 40px;

	height: 40px;

	border-bottom: 1px dashed #ccc;

	font-family: 微软雅黑;

	list-style: none;

}



.nlist li span {

	float: right;

}



.nlist li dl {

	margin: -14px 0 0 0;

}



.nlist li dl dt {

	line-height: 30px;

	height: 30px;

	/*border-bottom:1px dashed #ccc;*/

}



.nlist b {

	font-family: '微软雅黑';

	font-weight: normal;

}



.nlist a {

	color: #666;

	text-decoration: none;

	font-size: 13px;

}



.nlist a:hover {

	color: #2952a2;

	text-decoration: none;

	font-weight: bold;

	text-decoration: underline;

}



.nlist1 {

	width: 100%;

	height: auto;

	float: left;

	font-size: 14px;

	font-family: '微软雅黑';

}



.nlist1 li {

	line-height: normal;

	list-style: none;

	margin: 20px auto;

	font-weight: normal;

	height: 90px;

}



.nlist1 li span {

	float: right;

	font-weight: normal;

}



.nlist1 li dl {

	margin: 0;

	*margin: -14px 0 0 0;

	padding: 0;

}



.nlist1 li dl dt {

	line-height: 30px;

	height: 30px;

	/*border-bottom:1px dashed #ccc;*/

}



.nlist1 b {

	font-family: '微软雅黑';

	font-weight: normal;

}



.nlist1 a {

	color: #333333;

	text-decoration: none;

	font-size: 14px;

	font-weight: normal;

}



.nlist1 a:hover {

	color: #000;

	text-decoration: none;

	font-weight: bold;

	text-decoration: underline;

}



.List_page {

	text-align: center;

	margin: 8px;

	margin-top: 30px;

	font-family: '微软雅黑';

	clear: both;

}



.List_page a {

	background: #fff;

	margin: 1px;

	padding: 4px 6px;

	border: 1px solid #000;

	color: #333;

	font-family: '微软雅黑';

}



.List_page span {

	background: #000;

	color: #fff;

	margin: 1px;

	padding: 4px 6px;

	border: 1px solid #000;

	font-family: '微软雅黑';

}



.news_title {

	margin: 5px 0;

	padding: 0;

	text-align: center;

	font-size: 14px;

}



.news_info {

	text-align: center;

	color: #999;

	border: 1px solid #e1e1e1;

	border-left: 0;

	border-right: 0;

	margin: 40px 0;

	padding: 5px 0;

	font-size: 14px;

}



#art_content {

	word-break: break-all;

	font-size: 14px;

}



#art_content img {

	width: 100%;

}



.news_pre {

	margin: 10px 0 5px 0;

	clear: both;

	font-size: 14px;

	color: #333;

}



.news_pre a {

	color: #333;

}



#pro_next a {

	color: #333;

}



.c9 {

	color: #999;

}



#pro_next {

	font-size: 14px;

}



#about_right a {

	color: #333;

	font-size: 14px;

	text-decoration: none;

}



#about_right a:hover {

	color: #000;

	font-size: 14px;

	text-decoration: none;

	font-weight: bold;

}



.List {

	margin: 0;

	padding: 0;

	list-style: none;

}



.List li {

	line-height: 30px;

	height: 30px;

	border-bottom: 1px dashed #ccc;

	list-style: none;

}



.List li span {

	float: right;

	color: #999;

}



.List li b {

	font-family: '微软雅黑';

	font-weight: normal;

}



.hr_td {

	line-height: 30px;

	height: 30px;

	border-bottom: 1px dashed #ccc;

	min-width: 22%;

}



/*留言部分*/

.book_title {

	background: #eaf5fc;

	border: 1px solid #bedaf0;

	line-height: 30px;

	padding: 0 15px;

}



.book_title span {

	float: right;

	color: #333;

}



.book_Content {

	border: 1px solid #bedaf0;

	border-top: 0;

	line-height: 22px;

	padding: 5px 15px 10px 15px;

	margin: 0 0 10px 0;

	background: #fff;

}



.book_Content div {

	border-top: 1px dashed #ccc;

	padding: 5px 0;

	margin: 5px 0 0 0;

}



.book_Content b {

	color: #f30;

}



.book_add {

	margin: 0;

	padding: 0;

	list-style: none;

}



.book_add input {

	vertical-align: middle;

	border: 1px solid #ccc;

	padding: 4px 10px;

	font-size: 24px;

	width: 97%;

	background: #fff;

	box-sizing: border-box;

}



.book_add textarea {

	vertical-align: top;

	border: 1px solid #ccc;

	padding: 4px 10px;

	overflow: hidden;

	width: 97%;

	box-sizing: border-box;

}



.book_add li {

	padding: 2px;

	clear: both;

	font-size: 14px;

	line-height: 35px;

}



.book_add li span {

	display: block;

	float: left;

	width: 100%;

	line-height: 34x;

}



.book_add #showmsg {

	color: #f30;

	margin: 15px 0 0 30px;

	float: left;

}



/*===============我的样式==========*/



/*共用样式*/

.center {

	width: 1200px;

	margin: 0 auto;

}



.fl {

	float: left;

}



.fr {

	float: right;

}



a:hover {

	text-decoration: none;

}



/*头部样式：*/

.head {

	position: fixed;

	top: 0px;

	z-index: 999;

	width: 100%;

	height: 100px;

}



.logo_menu {

	width: 100px;

	height: 100px;

	left: 0px;

	display: inline-block;

	position: absolute;

	top: 0px;

}



.index_logo {

	display: inline-block;

	position: absolute;

	top: 0px;

	left: 100px;

	width: 222px;

	height: 100px;

}



.logo_r {

	margin-top: 0px;

}



/*<!-- 搜索框： -->*/

.search {

	border-bottom: 1px solid #fff;

}



.input1 {

	width: 200px;

	height: 30px;

	background: none;

	color: #fff;

	border: none;

	outline: none;

}



.input2 {

	padding-left: 10px;

	border-left: 1px solid #98989c;

}



.head_r {

	margin: 5px 50px 0 20px;

}



.head_r a {

	color: #fff;

}



.head_r_a {

	color: #fff;

	margin-right: 10px;

}



/*首页视频+文字*/

.video_box {

	width: 100%;

	height: 100%;

	position: relative;

}



.video {

	position: relative;

	z-index: 1;

}



.index_p {

	width: 840px;

	margin: auto;

	position: absolute;

	z-index: 2;

	top: 38%;

	left: -45px;

	right: 0;

	bottom: 0;

}



.index_p h3 {

	font-size: 40px;

	color: #fff;

	text-align: center;

	/* margin-left: 118px; */

}



.index_p ul li {

	margin-top: 30px;

	/* float: left;

	margin-left: 40px; */

	padding: 8px 40px 8px 40px;

	border-radius: 40px;

	border: 1px solid #fff;

}



.index_p ul li:hover {

	border: 1px solid #d7000f;

	background: #d7000f;

	transition: all 0.8s ease;

}



.index_p ul li a {

	font-size: 16px;

}



/*定义一个名字为lefteaseinAnimate动画，实现从页面的左边淡入页面效果*/

@keyframes lefteaseinAnimate {

	0% {

		transform: translateX(-2000px);

		opacity: 0;

	}



	/*在0%时设置文字在想X轴-2000px位移处（左边），透明度为0，也就是看不见文字*/

	100% {

		transform: translateX(0px);

		opacity: 1;

	}



	/*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/

}



@-webkit-keyframes lefteaseinAnimate {

	0% {

		-webkit-transform: translateX(-2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-o-keyframes lefteaseinAnimate {

	0% {

		-webkit-transform: translateX(-2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-ms-keyframes lefteaseinAnimate {

	0% {

		-webkit-transform: translateX(-2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-moz-keyframes lefteaseinAnimate {

	0% {

		-webkit-transform: translateX(-2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



.company_name {

	animation: lefteaseinAnimate 2s ease 1;

	/*调用已定义好的动画lefteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/

	-webkit-animation: lefteaseinAnimate 2s ease 1;

	-ms-animation: lefteaseinAnimate 2s ease 1;

	-o-animation: lefteaseinAnimate 2s ease 1;

	-moz-animation: lefteaseinAnimate 2s ease 1;



	/*规定动画的最后状态为结束状态*/

	animation-fill-mode: forwards;

	-webkit-animation-fill-mode: forwards;

	-o-animation-fill-mode: forwards;

	-ms-animation-fill-mode: forwards;

	-moz-animation-fill-mode: forwards;

}



/*定义一个名字为righteaseinAnimate动画，实现从页面的右边淡入页面效果*/

@keyframes righteaseinAnimate {

	0% {

		transform: translateX(2000px);

		opacity: 0;

	}



	/*在0%时设置文字在想X轴2000px位移处（右边），透明度为0，也就是看不见文字*/

	100% {

		transform: translateX(0px);

		opacity: 1;

	}



	/*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/

}



@-webkit-keyframes righteaseinAnimate {

	0% {

		-webkit-transform: translateX(2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-o-keyframes righteaseinAnimate {

	0% {

		-webkit-transform: translateX(2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-ms-keyframes righteaseinAnimate {

	0% {

		-webkit-transform: translateX(2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



@-moz-keyframes righteaseinAnimate {

	0% {

		-webkit-transform: translateX(2000px);

		opacity: 0;

	}



	100% {

		-webkit-transform: translateX(0px);

		opacity: 1;

	}

}



.company_introduce {

	animation: righteaseinAnimate 2s ease 1;

	/*调用已定义好的动画righteaseinAnimate，全程运行时间1S，进入的速度曲线为ease，只播放一次*/

	-webkit-animation: righteaseinAnimate 2s ease 1;

	-moz-animation: righteaseinAnimate 2s ease 1;

	-ms-animation: righteaseinAnimate 2s ease 1;

	-o-animation: righteaseinAnimate 2s ease 1;



	/*规定动画的最后状态为结束状态*/

	animation-fill-mode: forwards;

	-webkit-animation-fill-mode: forwards;

	-o-animation-fill-mode: forwards;

	-ms-animation-fill-mode: forwards;

	-moz-animation-fill-mode: forwards;

}



/*产品中心*/

.pro_box {

	width: 100%;

	height: 100%;

	background: url(/watermark.php?src=yunhaineit/yh3/images/pro_tab01.jpg);

}



/*产品图片展示*/

.pro_img {

	width: 850px;

	height: 512px;

	margin-left: 50px;

}



#marqueeboxa {

	height: 512px;

	overflow: hidden;

	margin: 0px auto;

	clear: both;

	width: 900px;

}



/*=================友情链接及底部：======================*/



.foot {

	width: 100%;

	height: 260px;

	background: #2f2f2f;

	padding-top: 35px;

	/*margin-top: 40px;*/

}



.foot_left {

	margin-left: 100px;

	width: 370px;

	color: #fff;

}



.tell {

	height: 22px;

	line-height: 22px;

	font-size: 18px;

	margin: 10px 0 15px 0;

	vertical-align: bottom;

}



.tell img {

	vertical-align: bottom;

}



.weixin {

	height: 100px;

	text-align: center;

}



.rohs {

	margin: 0 20px;

}



.foot_nav {

	margin-top: 25px;

	width: 60%;

}



.foot_nav li {

	float: left;

	margin-left: 15%;

	line-height: 34px;

}



.foot_nav li a {

	color: #fff;

	font-weight: bold;

}



.foot_nav li p a {

	color: #fff;

	font-weight: normal;

}



.foot_nav li a:hover {

	color: #fff;

}



.copy {

	width: 100%;

	line-height: 55px;

	background: #131313;

}



.copy div {

	margin-left: 100px;

	color: #bec5cc;

}



/*关于我们-内页*/

.about_head {

	width: 100%;

	height: 100px;

	position: fixed;

	top: 0px;

	z-index: 2;

	background: #25262a;

}



.about_nav_box {

	width: 100%;

	height: 80px;

	line-height: 80px;

	background: #eaeaea;

	position: fixed;

	top: 100px;

	z-index: 999;

}



.about_nav {

	width: 1157px;

	height: 80px;

	margin: 0 auto;

}



.about_nav_box h3 {

	font-size: 22px;

	color: #333;

	font-weight: normal;

}



.about_nav_box span {

	font-size: 28px;

	color: #333;

	margin: 0 -25px 0 9px;

	height: 100%;

}



.about_nav_box a {

	font-size: 16px;

	color: #333;

}



.about_nav_box a:hover {

	color: #d7000f;

}



.about_nav_box li {

	margin-left: 30px;

}



.about_box {

	width: 100%;

	height: auto;

	/*background: #e5e5e5;*/

	margin-top: 180px;

}



.about_center {

	width: 1157px;

	margin: 0 auto;

	padding: 60px 0 30px 0;

	color: #333;

	min-height: 600px;

	overflow: hidden;

	font-size: 16px;

	line-height: 30px;

}



.news_div {

	height: 117px;

	background: #f3f3f3;

	margin-top: 25px;

	padding: 10px;

}



.mynews_title {

	width: 100%;

	height: 20px;

	font-size: 18px;

	color: #333;

	margin: 10px 0 15px 0;

}



.news_content_box {

	width: 100%;

}



.news_content {

	width: 840px;

	line-height: 30px;

	font-size: 14px;

	color: #666;

}



.news_content_box a {

	display: inline-block;

	width: 120px;

	height: 35px;

	line-height: 35px;

	text-align: center;

	border: 1px solid #333;

	border-radius: 35px;

	font-size: 14px;

	color: #333;

	margin-top: 50px;

}



.news_content_box a:hover {

	border: none;

	background: #d6020e;

	color: #fff;

}



/**/

#index_small_banner {

	width: 100%;

	height: 151px;

	background: url(/watermark.php?src=yunhaineit/yh3/images/small_banner.jpg) center center no-repeat;

}



/**/

#index_about {

	width: 1100px;

	height: auto;

	margin: 35px auto;

	overflow: hidden;

}



#index_about_bt {

	width: 100%;

	height: 70px;

	margin: 0 auto;

	background: url(/watermark.php?src=yunhaineit/yh3/images/about_bt.jpg) center center no-repeat;

}



#index_about_nr {

	width: 100%;

	margin: 15px auto auto auto;

	overflow: hidden;

	background: url(/watermark.php?src=yunhaineit/yh3/images/about_pic.jpg) right center no-repeat;

}



#index_about_font {

	width: 680px;

	float: left;

	height: 210px;

	float: left;

	line-height: 35px;

	text-align: left;

	overflow: hidden;

}



#index_about_more {

	width: 122px;

	height: 46px;

	float: left;

	padding-top: 20px;

}



/*duo_pro*/



#duo_pro {

	width: 100%;

	height: auto;

	margin: 0 auto;

	padding-top: 35px;

	padding-bottom: 35px;

	overflow: hidden;

}



#duo_pro1 {

	width: 100%;

	height: auto;

	margin: 0 auto;

	overflow: hidden;

}



#duo_pro_center {

	width: 1100px;

	height: auto;

	margin: 0 auto;

}



#duo_pro_center_bt {

	width: 100%;

	height: auto;

	margin: 0 auto;

	text-align: left;

	font-size: 22px;

	color: #333;

	padding-bottom: 20px;

}



#en {

	font-size: 16px;

	padding-left: 10px;

	color: #666;

	text-transform: uppercase;

}



#more {

	width: 100px;

	height: 30px;

	float: right;

	color: #fff;

	line-height: 30px;

}



#more a,

#more2 a {

	color: #fff;

}



/*index_cp*/



#index_cp {

	width: 100%;

	height: 414px;

	margin: 0 auto;

	background: url(/watermark.php?src=yunhaineit/yh3/images/cp_bg.jpg) center center no-repeat;

}



#index_cp_nr {

	width: 1100px;

	height: auto;

	margin: 0 auto;

	padding-top: 30px;

}



#duo_pro_center_bt1 {

	width: 1100px;

	height: auto;

	margin: 0 auto;

	text-align: left;

	font-size: 22px;

	color: #fff;

	padding-bottom: 15px;

	padding-top: 45px;

}



#en1 {

	font-size: 16px;

	padding-left: 10px;

	color: #d0d1d1;

	text-transform: uppercase;

}



#more1 {

	width: 102px;

	height: 33px;

	background: #fff;

	float: right;

	color: #37a432;

	text-align: center;

	line-height: 33px;

	font-size: 13px;

}



#more2 {

	width: 102px;

	height: 33px;

	background: #5f5f5f;

	float: left;

	color: #fff;

	text-align: center;

	line-height: 33px;

	font-size: 13px;

}



/*index_news*/

#index_news {

	width: 1100px;

	height: auto;

	margin: 30px auto;

}



#index_news_nr {

	width: 100;

	height: auto;

	margin: 0 auto;

}



#index_news_left {

	width: 600px;

	float: left;

}



#index_news_right {

	width: 450px;

	float: right;

}



#news_pic {

	width: 184px;

	float: left;

	height: 129px;

	border: 3px solid #dcdcdc;

}



#bt1 {

	color: #7fbe26;

	float: left;

}



#index_news_nr {

	width: 100%;

	margin: 0 auto;

	overflow: hidden;

}



#about_nr {

	width: 100%;

	line-height: 32px;

	height: 190px;

	overflow: hidden;

	color: #666;

	padding-bottom: 10px;

	padding-top: 10px;

}



#index_news_right1 {

	width: 450px;

	height: auto;

}



#index_news_right01 {

	width: 100%;

	height: 25px;

	line-height: 25px;

	color: #000;

	font-size: 14px;

	font-weight: bold;

}



#index_news_right01 a {

	font-size: 14px;

	font-weight: bold;

	color: #333;

}



#index_news_right01 a:hover {

	font-size: 14px;

	font-weight: bold;

	color: #0074cb;

}



#index_news_right02 {

	width: 100%;



	line-height: 30px;

	color: #666;

	text-align: left;

	font-size: 12px;

	padding-top: 8px;

}



/*foot nav*/



/**/

/**/



#index_cp_left {

	width: 244px;

	float: left;

}



#index_cp_left_bt {

	height: 64px;

	width: 100%;

	margin: 0 auto;

	background: #008ce1;

	padding-top: 20px;

	color: #fff;

	text-align: center;

}



#cp_fld {

	width: 100%;

	height: 30px;

	line-height: 30px;

	font-size: 20px;

	font-weight: bold;

}



#cp_flx {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: uppercase;

}



#index_cp_left_nr {

	width: 234px;

	height: auto;

	padding-bottom: 10px;

	border: 5px solid #008ce1;

}



.left_fl2 {

	width: 200px;

	overflow: hidden;

	margin: 0 auto;

	background: #f2f2f2;

	padding-bottom: 10px;

	padding-top: 5px;

	line-height: 30px;

	padding-left: 10px;

	padding-right: 10px;

}



.left_fl {

	width: 220px;

	overflow: hidden;

	margin: 0 auto;

	padding-bottom: 10px;

	padding-top: 5px;

}



.left_fl h1 {

	height: 40px;

	line-height: 40px;

	font-size: 14px;

	font-weight: 100;

	margin: 1px auto auto auto;

	background: #e5e5e5;

	width: 200px;

	margin: 2px auto;

}



.left_fl h1 a {

	display: block;

	text-indent: 40px;

	font-size: 14px;

	color: #333;

	height: 40px;

	margin: 0 auto;

	width: 200px;

	display: block;

	text-align: left;

}



.left_fl h1 a:hover {

	display: block;

	color: #fff;

	text-indent: 40px;

	line-height: 40px;

	height: 40px;

	margin: 0 auto;

	background: #144bb1;

}



.left_fl h2 {

	height: 28px;

	line-height: 28px;

	width: 170px;

	margin-left: 15px;

	border-bottom: 1px dashed #6e6e6e;

	color: #fff;

	margin-top: 3px;

	padding-left: 13px;

	font-size: 14px;

	font-weight: 100;

}



.left_fl h2 a {

	color: #333;

	list-style: none;

}



.left_fl h2 a:hover {

	color: #f11d29;

}



.left_fl ul {

	border-top: none;

	overflow: auto;

}



.left_fl a {

	text-decoration: none;

	overflow: hidden;

	color: #ffffff;

}



.left_fl .no {

	display: none;

}



#about_left {

	width: 220px;

	height: auto;

	float: left;

}



#about_right {

	width: 900px;

	float: right;

}



#about_right_bt {

	width: 900px;

	overflow: hidden;

	height: 42px;

	line-height: 42px;

	color: #333;

	font-size: 14px;

	background: #f2f2f2;

	text-indent: 15px;

	font-weight: bold;

}



#about_right_nr {

	width: 858px;

	margin-left: 1px;

	padding: 20px;

	height: auto;

	padding-top: 15px;

	font-size: 13px;

	color: #333;

	line-height: 25px;

	outline: 1px solid #e5e5e5;

}



#index_cp_contact {

	width: 200px;

	margin: 0 auto;

}



#index_cp_contact_bt {

	width: 200px;

	height: 40px;

	line-height: 40px;

	color: #fff;

	font-weight: bold;

	background: #008ce1;

	margin: 10px auto;

	text-align: center;

	font-size: 16px;

}



#index_cp_contact_nr {

	line-height: 25px;

	text-align: left;

}



/* 产品详情页的样式 */



.pro_div {

	width: 1160px;

	height: 330px;

	margin-top: 60px;

}



.pro_div:hover .pro_div_l {

	background: #e5e5e5;

	transition: background 1s;

}



.pro_div_l {

	background: #f3f3f3;

	width: 450px;

	height: 250px;

	padding: 30px;

	padding-bottom: 50px;

	font-size: 14px;

	overflow: hidden;

}



.pro_div_r {

	margin-left: 100px;

	width: 548px;

	height: 100%;

	overflow: hidden;

}



.pro_div_r img {

	width: 100%;

	height: 100%;

}



.pro_div:hover img {

	transform: scale(1.1, 1.1);

	transition: 0.3s transform;

}



.foot_left.fl img.logo_show {

	width: 200px;

}



.weixin.fl img.img_show {

	width: 80px;

}



body,

ol,

ul,

li,

h1,

h2,

h3,

h4,

h5,

h6,

p,

th,

td,

dl,

dd,

form,

fieldset,

legend,

input,

textarea,

select {

	font-family: 'PingFang SC', 'Calibri', 'opensans', 'GothicArial', 'Arial', 'Microsoft YaHei', 'San Francisco',

		'Hiragino Sans GB', 'Helvetica Neue', Helvetica, sans-serif !important;

}



img.rs {

	width: 20px;

	height: 20px;

	margin-top: 28px;

}



/* search */

.search {

	text-align: center;

	width: 100%;

}



.head_r {

	text-align: center;

	width: 100%;

	margin: 0;

	margin-top: 30px;

}



/*md*/

@media screen and (max-width: 1201px) {

	body {

		width: 100%;

	}



	/* 视频 */

	.video_box {

		height: 100vh;

	}



	.video_box video {

		object-fit: cover;

	}



	.index_p {

		width: 100%;

		left: 0;

	}



	.index_p h3 {

		font-size: 24px;

	}



	.company_introduce {

		display: block !important;

	}



	.index_p ul li {

		margin: 30px auto 0 auto;

		width: 25%;

		text-align: center;

	}



	.foot {

		height: auto;

	}



	.foot_left {

		width: 100%;

		margin-left: 0px;

		margin: 0 auto;

		text-align: center;

	}



	.foot_nav {

		width: 100%;

		display: flex;

		justify-content: space-around;

	}



	.foot_nav li {

		float: none;

		margin-left: 0;

	}



	.weixin_box,

	.weixin,

	.weixin img {

		display: inline-block;

	}



	.copy div {

		margin-left: 0;

		text-align: center;

	}



	.about_center,

	.news_div,

	.news_content {

		width: 100%;

	}



	.news_div {

		padding: 0;

		margin: 0;

	}

}



.news_div_box {

	background-color: #f3f3f3;

	margin-top: 25px;

	box-sizing: border-box;

	padding: 50px 60px;

	border-radius: 10px;

}



/*md*/

@media screen and (max-width: 1201px) {

	.about_nav_box {

		display: none;

		height: 40px;

		line-height: 40px;

		top: 70px;

	}



	.about_nav_box h3 {

		font-size: 20px;

	}



	.about_nav {

		height: auto;

	}



	img.rs {

		margin-top: 10px;

	}



	.about_nav_box a {

		font-size: 14px;

	}



	.head {

		height: auto;

	}



	.logo.fl img {

		height: 70px;

	}



	.about_head {

		height: 70px;

	}



	/* banner */

	.about_box {

		margin-top: 70px;

	}



	.size-s {

		width: auto !important;

		left: 0% !important;

		padding: 60px;

	}



	.foot {

		background: #131313;

	}



	.about_page .content {

		width: 100%;

	}



	.about_center {

		width: 100%;

	}



	.events_list .txt_events {

		white-space: normal;

	}



	.events_list {

		padding-right: 0;

	}



	.events_sec .content {

		height: auto;

	}



	.about_center {

		padding: 0;

	}



	.about_center {

		min-height: auto;

	}

}



/*md*/

@media screen and (min-width:992px) and (max-width:1201px) {

	.about_box {

		padding: 60px;

		box-sizing: border-box;

	}

}



/*sm*/

@media screen and (min-width:768px) and (max-width:991px) {

	.about_box {

		padding: 60px;

		box-sizing: border-box;

	}



	.copy {

		padding: 0 30px;

		box-sizing: border-box;

	}



	.foot_left.fl img.logo_show {

		width: 26%;

	}

}



/*xs*/

@media screen and (max-width:767px) {

	.about_box {

		padding: 30px;

		box-sizing: border-box;

	}



	.copy {

		padding: 0 30px;

		box-sizing: border-box;

	}



	.foot_left.fl img.logo_show {

		width: 36%;

	}



	.news_div_box {

		padding: 30px 30px;

	}

}